.tab-container {
    margin: 0 26px 30px;
    padding-bottom: 28px;
}

.tab-container .app-location {
    margin-top: 34px;
    margin-bottom: 28px;
}

.card {
    border: none;
    margin-bottom: 38px;
}

.card-body {
    padding: 20px;
}

.card-body .header-title {
    width: 100%;
    display: inline-block;
    padding-left: 40px;
}

.card-body .header-title.turquoise {
    border-left: 4px solid #7AB0C1;
}

.card-body .header-title.green {
    border-left: 4px solid #B7D8B2;
}

.card-body .header-title h3 {
    display: inline;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.76;
    text-align: right;
    color: #000000;
    margin-top: 0;
}

.card-body ul li {
    padding-left: 40px;
}

.card-body .header-title .header-amount {
    float: left;
    font-size: 30px;
    color: #808083;
}

.card-body .data-title {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.22;
}

.card-body .data-amount {
    font-size: 20px;
    font-weight: normal;
    line-height: 1.42;
    letter-spacing: normal;
    float: left;
    color: #808083;
}

.card-costs {}

.card-costs h3 {
    text-align: center;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.76;
}

.card-costs label {
    display: inherit;
    text-align: center;
}

.card-costs .costs-amount {
    margin-top: 24px;
    font-size: 30px;
    color: #808083;
    display: block;
    text-align: center;
}

.card-costs .costs-section {
    border-left: solid 0.1px lightgrey;
}

.card-costs .costs-section:last-child {
    border-left: none;
}

.card-graphs-comparison {
    padding: 36px 64px;
}

.card-graphs-comparison .graph-container:first-child {
    border-left: solid 0.1px lightgrey;
}

.card-graphs-comparison .graph-container h3 {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.76;
}

.graph-container .data-subtitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.67;
    color: #000000;
}